<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>

  <!-- Style untuk tabelnya -->
  <style>
    table, th, td {
      border: 1px solid black;
      border-collapse: collapse;
      width:'600px';
      text-align: center 
    }
  </style>

  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- Looping nilai yang didapat dari model Friend, lalu menampilkannya sebagai sebuah baris pada tabel -->
      {% for friend in friends %}
      <tr>
        <td width='35%' style="text-align: left;">{{friend.name}}</td>
        <td width='25%'>{{friend.npm}}</td>
        <td width='30%' style="text-align: left;">{{friend.dob}}</td>
      </tr>
      {% endfor %}
      
    </table>
  </body>
</html>